### Signal

# RB PlaylistManager::playlist-created

#### Declaration

    void
    playlist_created (
      RBPlaylistManager* self,
      GObject* source,
      gpointer user_data
    )

#### Description [src]

Emitted when a new playlist is created.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`source`

  Type: `GObject`

  The newly created playlist `RBSource`.

  The data is owned by the caller of the function.